# Generated by Django 2.2.15 on 2020-09-03 15:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0147_auto_20200831_1052'),
        ('trunk', '0147_auto_20200902_1203'),
    ]

    operations = [
    ]
